[
	{
		"metadata": {},
		"data": [
			{
				"isReference": true,
				"code": "STD",
				"label": "Calendrier France",
				"days": [
					{
						"date": "=01,=01,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=02",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=03",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=04",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=05",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=06",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=07",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=08",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=09",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=10",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=11",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=12",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=13",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=14",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=15",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=16",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=16",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=17",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=01,=05,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=18",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=08,=05,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=19",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=20",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=21",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "THURSDAY,=22",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=22",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=23",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "MONDAY,=24",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=24",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=25",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=26",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=27",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=28",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=14,=07,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=29",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=30",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=31",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=31",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=32",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=32",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=15,=08,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=33",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=33",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=34",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=34",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=35",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=35",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=36",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=36",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=37",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=37",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=38",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=38",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=39",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=39",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=40",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=40",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=41",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=41",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=42",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=42",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=43",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=43",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=44",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=01,=11,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=44",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=45",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=45",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=11,=11,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=46",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=46",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=47",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=47",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=48",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=48",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=49",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=49",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=50",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=50",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=51",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=51",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=25,=12,+00",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=52",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=52",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=01,=01,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=01,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=01,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=02,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=02,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=03,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=03,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=04,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=04,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=05,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=05,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=06,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=06,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=07,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=07,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=08,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=08,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=09,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=09,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=10,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=10,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=11,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=11,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=12,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=12,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=13,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=13,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=14,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=14,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=15,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=15,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=16,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=16,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=16,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=17,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=17,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=01,=05,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=18,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=18,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=08,=05,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=19,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=19,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=20,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=20,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=21,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=21,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "THURSDAY,=22,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=22,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=22,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=23,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=23,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "MONDAY,=24,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=24,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=24,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=25,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=25,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=26,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=26,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=27,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=27,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=28,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=28,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=14,=07,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=29,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=29,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=30,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=30,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=31,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=31,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=32,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=32,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=15,=08,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=33,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=33,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=34,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=34,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=35,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=35,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=36,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=36,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=37,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=37,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=38,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=38,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=39,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=39,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=40,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=40,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=41,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=41,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=42,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=42,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=43,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=43,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=44,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=01,=11,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=44,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=45,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=45,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=11,=11,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=46,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=46,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=47,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=47,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=48,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=48,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=49,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=49,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=50,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=50,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=51,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=51,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "=25,=12,+01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SATURDAY,=52,+01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "SUNDAY,=52,+01",
						"dayType": "NOT_OPEN",
						"dayFlag": "DEFAULT"
					}
				]
			},
			{
				"isReference": false,
				"code": "FANNEE",
				"label": "Fin d'année",
				"days": [
					{
						"date": "=31,=12,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					}
				]
			},
			{
				"isReference": false,
				"code": "FMAI",
				"label": "Fin mai",
				"days": [
					{
						"date": "=31,=05,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					}
				]
			},
			{
				"isReference": false,
				"code": "FMOIS",
				"label": "Fin de mois",
				"days": [
					{
						"date": "=31,=01,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=29,=02,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=03,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=04,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=05,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=06,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=07,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=08,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=09,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=10,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=11,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=12,+00",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=01,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=29,=02,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=03,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=04,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=05,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=06,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=07,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=08,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=09,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=10,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=30,=11,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "=31,=12,+01",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					}
				]
			}
		]
	}
]